import { isAuthenticated } from "../services/auth"
import { navigate } from "gatsby"

const BackendPage = () => {
	if (isAuthenticated()) {
		navigate("/backend/dashboard")
	} else {
		navigate("/auth/signin")
	}

	return null
}

export default BackendPage
