module.exports = {
	plugins: [
		{
			resolve: `gatsby-plugin-create-client-paths`,
			options: { prefixes: [`/backend/*`] },
		},
		{
			resolve: `gatsby-plugin-antd`,
			options: {
				style: true,
			},
		},
		{
			resolve: `gatsby-plugin-less`,
			options: {
				lessOptions: {
					modifyVars: require(`./src/theme/variable.js`),
					javascriptEnabled: true,
				},
			},
		},
	],
}
